/*Site Background Color*/
body {
  background-color: var(--body-background) !important;
}
/*Borders*/
html {
  --c-border: 1px solid currentColor;
  --w-border: 1px solid var(--white);
  --l-border: 1px solid var(--light);
  --a-border: 1px solid var(--accent);
  --d-border: 1px solid var(--dark);
  --b-border: 1px solid var(--black);
  --clear: transparent;
  --trans: all 0.3s ease;
  scroll-behavior: smooth;
  --scroll-behavior: smooth;
  scroll-padding-top: 10vh!important;
}
/*MEGA*/
h1 strong,
h2 strong,
h3 strong,
h4 strong {
  font-weight: normal!important;
  line-height: 1.3 !important;
  font-size: var(--mega-font-size) !important;
  letter-spacing: -0.01em !important;
}
@media screen and (max-width: 767px) {
  h1 strong,
  h2 strong,
  h3 strong,
  h4 strong {
    font-size: var(--mega-font-size-mobile) !important;
  }
}
/*Eyebrow — P3 Bold*/
.sqsrte-small strong {
  font-style: normal;
  opacity: 1;
}
/*Eyebrow BG — P3 Bold Italic*/
.sqsrte-small strong em {
  font-style: normal;
  line-height: 0!important;
  background: var(--tweak-text-block-stroke-color);
  padding: 8px 10px;
  border-radius: 4px;
}
/*Large Paragraph Bold*/
.sqsrte-large strong {
  font-size: 24px!important;
  font-weight: 400!important;
  line-height: 1.4em;
}
@media screen and (max-width: 767px) {
  .sqsrte-large strong {
    font-size: 19px!important;
  }
}
/*H3*/
h3 {
  margin-bottom: 15px!important;
}
/*Add Underline on Hover*/
p a:hover {
  text-decoration: underline!important;
  text-decoration-thickness: 1px!important;
  text-underline-offset: 4px!important;
}
/*Remove Default Link Underline*/
.sqs-block-html a,
.image-title-wrapper a,
.image-subtitle-wrapper a,
.sqs-image-caption a,
.image-caption a,
.sqs-block-newsletter a,
.list-item-content__description a,
.list-section-title a,
.header .header-nav-wrapper a {
  text-decoration-line: none!important;
}
/*Add Arrow on Hover to Em Links*/
p a em {
  line-height: 1.8 !important;
  position: relative;
  font-style: normal;
}
@media screen and (min-width: 767px) {
  p a em:after {
    font-family: var(--arrows) !important;
    content: "→";
    position: absolute;
    opacity: 0;
    transition: var(--trans);
  }
  p a em:hover:after,
  h3 a em:hover:after {
    opacity: 1;
    margin-right: 30px;
    padding-left: 4px;
  }
}
/*Link BOLD (Visible Arrow)*/
p a strong {
  line-height: 1.5 !important;
  position: relative;
  font-style: normal;
  font-weight: normal!important;
}
h3 a strong {
  font-style: normal!important;
}
@media screen and (min-width: 767px) {
  p a strong:after,
  h3 a strong:after {
    font-family: var(--arrows) !important;
    content: "→";
    padding-left: 2px;
    position: absolute;
    transition: var(--trans);
  }
  p a strong:hover:after,
  h3 a strong:hover:after {
    padding-left: 6px;
  }
}
/*H3 Links*/
h3 a {
  text-decoration: none!important;
}
/*Remove underline from active*/
.header-nav-item--active a,
body:not(.header--menu-open) .header-nav-folder-item--active .header-nav-folder-item-content,
.header-menu-nav-item--active,
:is([aria-current="page"], [aria-current="true"]) .header-menu-nav-item-content {
  background-image: none!important;
  text-decoration: none!important;
  background: none!important;
}
/*Folder Title*/
.header-nav-folder-title {
  position: relative!important;
}
/*Folder Icon Transition*/
.header-nav-item--folder .header-dropdown-flip svg,
.header-nav-item--folder:hover .header-dropdown-flip svg,
.header-nav .header-nav-item--folder a.header-nav-folder-title[aria-expanded='true'] .header-dropdown-flip svg {
  transition: ease 0.25s all !important;
}
/*Folder Content Transition*/
.header-nav-item--folder .header-nav-folder-content {
  display: block!important;
  opacity: 0!important;
  transition: ease 0.25s all;
}
.header-nav-item--folder:hover .header-nav-folder-content {
  opacity: 1!important;
}
/*Custom Chevron*/
.header-nav-folder-title:not(:has(.header-dropdown-icon)):after {
  font-family: var(--arrows), var(--body), sans-serif !important;
  z-index: -1 !important;
  position: absolute!important;
  right: 0!important;
  top: 40%;
  content: "⌵" !important;
  transform: rotateZ(0deg);
  line-height: 0!important;
  font-weight: 500!important;
  transition: var(--trans) !important;
}
/*Flip custom chevron on hover*/
.header-nav-item--folder:hover .header-nav-folder-title:not(:has(.header-dropdown-icon)):after {
  top: 60%!important;
  transform: rotateZ(180deg);
  transition: var(--trans) !important;
}
/*Folder*/
.header .header-nav .header-nav-item--folder .header-nav-folder-content {
  left: -24px !important;
  border-radius: var(--global-radius);
  padding: 10px;
  min-width: unset!important;
  width: fit-content !important;
  overflow: hidden!important;
  transition: var(--trans) !important;
  box-shadow: 0 2px 40px rgba(0, 0, 0, 0.1);
}
/*Folder Transitions*/
.header-nav-folder-content:hover,
.header-nav-folder-item,
.header-nav-item--folder:hover {
  text-decoration: none!important;
  transition: var(--trans) !important;
}
/*Folder Item Link*/
.header-nav .header-nav-item--folder .header-nav-folder-content .header-nav-folder-item a {
  display: flex;
  padding: 8px 12px!important;
  align-items: center!important;
  justify-content: flex-start;
  border-radius: 0px;
  color: var(--black) !important;
  transition: var(--trans);
  border: 1px solid transparent;
}
/*Folder Item Link*/
.header-nav .header-nav-item--folder .header-nav-folder-content .header-nav-folder-item a:hover {
  background: var(--light-bold) !important;
  border: 1px solid var(--light-bold) !important;
  transition: var(--trans) !important;
  text-decoration-line: none;
}
/*Mobile Nav Wraper*/
.header-menu-nav-wrapper {
  position: static!important;
  display: flex;
  flex-direction: column;
  gap: var(--mobile-nav-gap);
}
/*Match main nav to folder*/
.header-menu-nav-folder-content {
  display: flex!important;
  flex-direction: column!important;
  gap: var(--mobile-nav-gap);
  padding: var(--sqs-mobile-site-gutter);
}
/*Mobile Nav Content*/
.header-menu-nav-folder-content {
  position: relative!important;
  justify-content: center!important;
}
/*Mobile Nav Menu Item*/
.header-menu-nav-item {
  padding: unset;
  width: fit-content !important;
}
.header-menu-nav-item a {
  width: fit-content !important;
}
/*Add Margin to "Back" Mobile*/
.header-menu-controls-control--active {
  margin-bottom: 20px!important;
}
/*Mobile Nav Item*/
.header-menu-nav-item a {
  font-weight: var(--mobile-nav-weight) !important;
  font-size: var(--mobile-nav-size);
  letter-spacing: -0.015em;
  margin: 0px;
}
/*Mobile Menu Button*/
.header-menu-cta a {
  font-weight: var(--mobile-nav-weight) !important;
  font-size: 1rem!important;
  padding: 14px!important;
  border: 1px solid var(--menuOverlayButtonBackgroundColor) !important;
}
.tweak-global-animations-animation-type-flex .header-menu-cta a:before {
  border: none!important;
  border-radius: unset!important;
}
/*Mobile Nav Chevron*/
.chevron {
  border-top: 1.5px solid currentColor;
  border-right: 1.5px solid currentColor;
  height: 8px!important;
  width: 8px!important;
}
.chevron.chevron--right {
  margin-left: 4px;
}
.chevron.chevron--left {
  margin-right: 4px;
  margin-left: -6px;
}
/*Core Button Structure*/
.sqs-block-button-element--small,
.sqs-block-button-element--medium,
.sqs-block-button-element--large,
.header-actions .btn,
.header-menu-cta a,
button[type="submit"],
.join-button,
.course-item__next-lesson-button {
  user-select: none!important;
  overflow: hidden!important;
  display: flex!important;
  align-items: center!important;
  justify-content: center!important;
  white-space: nowrap!important;
  transition: var(--trans) !important;
}
/*Button Arrows*/
.sqs-block-button-element--small:after,
.sqs-block-button-element--medium:after,
.sqs-block-button-element--large:after,
.header-actions .btn:after,
.header-menu .header-menu-cta a:after,
.newsletter-form .newsletter-form-button:after,
button[type="submit"]:after,
.join-button:after,
.course-item__next-lesson-button:after {
  content: "→";
  font-family: var(--arrows) !important;
  line-height: 0!important;
  margin-left: 4px;
  transform: rotate(0deg);
  transition: transform 0.3s ease;
}
/*Buttons Arrow Rotate on Hover*/
.sqs-block-button-container--left:hover .sqs-block-button-element--small:after,
.sqs-block-button-container--right:hover .sqs-block-button-element--small:after,
.sqs-block-button-container--center:hover .sqs-block-button-element--small:after,
.header-actions-action--cta:hover .sqs-block-button-element--small:after,
.newsletter-form-button-wrapper:hover .sqs-block-button-element--small:after,
.form-button-wrapper:hover .sqs-block-button-element--small:after,
.productDetails:hover .sqs-block-button-element--small:after,
.sqs-block-button-container--left:hover .sqs-block-button-element--medium:after,
.sqs-block-button-container--right:hover .sqs-block-button-element--medium:after,
.sqs-block-button-container--center:hover .sqs-block-button-element--medium:after,
.header-actions-action--cta:hover .sqs-block-button-element--medium:after,
.newsletter-form-button-wrapper:hover .sqs-block-button-element--medium:after,
.form-button-wrapper:hover .sqs-block-button-element--medium:after,
.productDetails:hover .sqs-block-button-element--medium:after,
.sqs-block-button-container--left:hover .sqs-block-button-element--large:after,
.sqs-block-button-container--right:hover .sqs-block-button-element--large:after,
.sqs-block-button-container--center:hover .sqs-block-button-element--large:after,
.header-actions-action--cta:hover .sqs-block-button-element--large:after,
.newsletter-form-button-wrapper:hover .sqs-block-button-element--large:after,
.form-button-wrapper:hover .sqs-block-button-element--large:after,
.productDetails:hover .sqs-block-button-element--large:after,
.sqs-block-button-container--left:hover .btn:after,
.sqs-block-button-container--right:hover .btn:after,
.sqs-block-button-container--center:hover .btn:after,
.header-actions-action--cta:hover .btn:after,
.newsletter-form-button-wrapper:hover .btn:after,
.form-button-wrapper:hover .btn:after,
.productDetails:hover .btn:after,
.sqs-block-button-container--left:hover .newsletter-form-button:after,
.sqs-block-button-container--right:hover .newsletter-form-button:after,
.sqs-block-button-container--center:hover .newsletter-form-button:after,
.header-actions-action--cta:hover .newsletter-form-button:after,
.newsletter-form-button-wrapper:hover .newsletter-form-button:after,
.form-button-wrapper:hover .newsletter-form-button:after,
.productDetails:hover .newsletter-form-button:after,
.sqs-block-button-container--left:hover button[type="submit"]:after,
.sqs-block-button-container--right:hover button[type="submit"]:after,
.sqs-block-button-container--center:hover button[type="submit"]:after,
.header-actions-action--cta:hover button[type="submit"]:after,
.newsletter-form-button-wrapper:hover button[type="submit"]:after,
.form-button-wrapper:hover button[type="submit"]:after,
.productDetails:hover button[type="submit"]:after,
.sqs-block-button-container--left:hover .join-button:after,
.sqs-block-button-container--right:hover .join-button:after,
.sqs-block-button-container--center:hover .join-button:after,
.header-actions-action--cta:hover .join-button:after,
.newsletter-form-button-wrapper:hover .join-button:after,
.form-button-wrapper:hover .join-button:after,
.productDetails:hover .join-button:after {
  transform: rotate(180deg) !important;
  transition: transform 0.3s ease;
}
/*Header Buttons*/
.header-actions .btn,
.header-menu .header-menu-cta a {
  align-items: center;
  justify-content: center;
}
/*Left, Right, Center Wraps*/
.sqs-block-button-container--left,
.sqs-block-button-container--center,
.sqs-block-button-container--right,
.header-actions-action--cta,
.newsletter-form-button-wrapper a {
  border-radius: var(--button-radius) !important;
}
/*Left Button*/
.sqs-block-button-container--left {
  width: fit-content !important;
  margin-right: auto!important;
}
/*Center Button*/
.sqs-block-button-container--center {
  width: fit-content !important;
  margin: 0 auto!important;
}
/*Right Button*/
.sqs-block-button-container--right {
  width: fit-content !important;
  margin-left: auto!important;
}
/*Secondary Main*/
.sqs-button-element--secondary {
  background: transparent!important;
}
/*Accordion Item*/
.accordion-item {
  margin: 10px 0!important;
  border-radius: var(--global-radius) !important;
  -webkit-border-radius: var(--global-radius) !important;
  overflow: hidden!important;
  outline: 1px solid transparent!important;
  transition: var(--trans);
}
@media screen and (max-width: 767px) {
  .accordion-item {
    margin: 16px 0!important;
  }
}
.accordion-item:hover {
  outline: 1px solid var(--tweak-accordion-block-stroke-color) !important;
  transition: var(--trans);
}
/*Accordion*/
.accordion-item__title-wrapper,
.accordion-item__description {
  background-color: var(--secondary-color) !important;
}
/*Adjust Spacing Mobile*/
@media screen and (max-width: 767px) {
  .accordion-item:first-child {
    margin-top: 0px!important;
  }
}
/*Accordion Plus Container*/
.accordion-icon-container {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  background-color: var(--tweak-accordion-block-stroke-color);
  padding: 5px;
  border-radius: 50px;
}
/*Accordion Plus*/
.plus {
  height: 10px !important;
  width: 10px !important;
  left: unset !important;
  top: unset !important;
}
/*Grid Slide*/
.sqs-gallery-aspect-ratio-widescreen.sqs-gallery-block-grid .slide {
  padding: 30px 0px;
  box-shadow: inset 0 0 0 0.5px var(--tweak-line-block-line-color) !important;
  transition: var(--trans) !important;
}
/*Gallery Logo*/
.sqs-gallery-aspect-ratio-widescreen.sqs-gallery-block-grid .sqs-gallery img {
  transform: scale(0.4) !important;
}
@media screen and (max-width: 767px) {
  .sqs-gallery-aspect-ratio-widescreen.sqs-gallery-block-grid .sqs-gallery img {
    transform: scale(1) !important;
    max-width: 70px;
    object-fit: contain;
  }
}
/*Grid Outline*/
.sqs-gallery-aspect-ratio-widescreen.sqs-gallery-block-grid {
  box-shadow: 0 0 0 0.5px var(--tweak-line-block-line-color) !important;
}
/*Mobile Grid*/
@media screen and (max-width: 767px) {
  .sqs-gallery-aspect-ratio-widescreen.slide.sqs-gallery-design-grid-slide {
    width: 33.333% !important;
  }
  /*Image Centering*/
  img {
    left: unset!important;
  }
  /*Grid Item Spacing*/
  .sqs-gallery-aspect-ratio-widescreen.sqs-gallery-block-grid .slide .margin-wrapper a.image-slide-anchor {
    padding: 20px 0px!important;
    margin: 0px!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
  }
  /*Mobile Image Placement*/
  .sqs-gallery-aspect-ratio-widescreen.thumb-image {
    top: unset!important;
    left: unset!important;
  }
}
/*Pinned Transition Fix*/
.sqs-position-sticky {
  transition: unset!important;
}
/*Only applies to "Narrow"*/
.tweak-blog-item-width-narrow {
  /*Blog Post Max Width*/
  /*Blog H1*/
  /*Blog H2*/
  /*Blog H3*/
  /*Blog Post Top*/
  /*Make Content Blog Width*/
  /*Blog Title Wrap*/
  /*Category Meta*/
  /*Remove link from author item*/
  /*Author Name*/
  /*Blog Date*/
  /*Remove Author Bio + Website*/
  /*Blockquote*/
  /*Blockquote quote source*/
  /*Blog List Items*/
  /*Remove Bottom Tags*/
  /*Share Banner Container*/
  /*Author Details Wrap*/
  /*Remove Margin from Details*/
  /*Remove Author Website and Bio*/
  /*Position Author Block*/
  /*Social Share Buttons Wrapper*/
  /*Individual Button Container*/
  /*Remove First Button Left Padding*/
  /*Remove Last Button Left Right*/
  /*Main Button Styling*/
  /*Main Button Styling HOVER*/
  /*Social Links*/
  /*Button Link*/
  /*Link Button Styling*/
}
.tweak-blog-item-width-narrow .blog-item-wrapper .blog-item-inner-wrapper {
  margin-top: var(--blog-top) !important;
}
@media screen and (min-width: 767px) {
  .tweak-blog-item-width-narrow .blog-item-wrapper .blog-item-inner-wrapper {
    max-width: var(--blog-width) !important;
    width: var(--blog-width) !important;
  }
}
.tweak-blog-item-width-narrow .blog-item-content h1 {
  padding-bottom: 30px;
  font-size: 45px!important;
}
.tweak-blog-item-width-narrow .blog-item-content h2 {
  margin-top: 3rem!important;
  margin-bottom: 1.5rem;
  font-size: 26px!important;
  letter-spacing: -0.015em !important;
}
.tweak-blog-item-width-narrow .blog-item-content h3 {
  margin-top: 3rem;
  margin-bottom: 0.75rem;
  letter-spacing: 0em!important;
}
@media screen and (min-width: 767px) {
  .tweak-blog-item-width-narrow .blog-item-wrapper .blog-item-inner-wrapper {
    margin-top: var(--blog-top);
  }
}
.tweak-blog-item-width-narrow .blog-item-content-wrapper h2,
.tweak-blog-item-width-narrow .blog-item-content-wrapper h3,
.tweak-blog-item-width-narrow .blog-item-content-wrapper h4,
.tweak-blog-item-width-narrow .blog-item-content-wrapper p,
.tweak-blog-item-width-narrow .blog-item-content-wrapper li,
.tweak-blog-item-width-narrow .blog-item-content-wrapper ul,
.tweak-blog-item-width-narrow blockquote,
.tweak-blog-item-width-narrow .blog-item-content-wrapper .sqs-block-horizontalrule {
  max-width: var(--blog-width) !important;
  margin-left: auto!important;
  margin-right: auto!important;
}
.tweak-blog-item-width-narrow .blog-item-wrapper .blog-item-top-wrapper {
  max-width: var(--blog-width);
  margin-left: auto;
  margin-right: auto;
}
.tweak-blog-item-width-narrow .blog-meta-item a {
  border-radius: 50px!important;
  background: var(--dark);
  color: var(--white) !important;
  border: none;
  padding: 7px 9px!important;
  text-transform: uppercase!important;
  letter-spacing: 0.07em !important;
  font-size: 10px!important;
  transition: var(--trans);
  pointer-events: none;
}
.tweak-blog-item-width-narrow .blog-item-author-profile-wrapper a {
  pointer-events: none!important;
  cursor: default!important;
}
.tweak-blog-item-width-narrow .blog-item-wrapper .author-name {
  font-family: var(--heading), serif !important;
  letter-spacing: 0em;
  font-size: 16px!important;
  line-height: 1.3;
  display: flex;
  flex-direction: column;
  margin-top: 0;
  justify-content: center;
}
.tweak-blog-item-width-narrow time.blog-meta-item--date span {
  font-size: 14px!important;
  color: var(--accent);
}
.tweak-blog-item-width-narrow .blog-item-wrapper .author-bio,
.tweak-blog-item-width-narrow .author-avatar .content-fill,
.tweak-blog-item-width-narrow .blog-item-wrapper .author-website {
  display: none;
}
.tweak-blog-item-width-narrow blockquote {
  margin: 3rem 0;
  padding: 25px 40px;
  overflow: hidden!important;
  border-radius: 6px!important;
  background: var(--light-bold);
}
@media screen and (max-width: 767px) {
  .tweak-blog-item-width-narrow blockquote {
    padding: 15px 20px;
  }
}
.tweak-blog-item-width-narrow blockquote .sqsrte-small {
  border-radius: var(--global-radius) !important;
  width: fit-content;
  background: var(--accent);
  color: var(--white) !important;
  padding: 4px 10px;
  text-transform: uppercase;
  letter-spacing: 0.07em;
  font-size: 10px;
  font-weight: 500!important;
  margin-left: unset!important;
  margin-right: unset!important;
}
.tweak-blog-item-width-narrow .blog-item-content-wrapper li {
  margin: 0.75rem 0rem;
}
.tweak-blog-item-width-narrow .blog-item-content-wrapper ol {
  padding-left: 3.5rem !important;
  padding-top: 5px!important;
}
@media screen and (max-width: 767px) {
  .tweak-blog-item-width-narrow .blog-item-content-wrapper ol {
    padding-left: 2.5rem !important;
  }
}
.tweak-blog-item-width-narrow .blog-item-wrapper .blog-meta-item--tags {
  display: none;
}
.tweak-blog-item-width-narrow .share-container {
  max-width: var(--blog-width);
  display: flex;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  margin-top: 0px;
}
.tweak-blog-item-width-narrow .blog-item-author-profile-wrapper a {
  display: flex!important;
  gap: 15px;
  align-items: center!important;
}
.tweak-blog-item-width-narrow .blog-item-author-profile-wrapper {
  margin: 0!important;
}
.tweak-blog-item-width-narrow a.author-website,
.tweak-blog-item-width-narrow .author-bio {
  display: none!important;
}
.tweak-blog-item-width-narrow .blog-item-wrapper .author-avatar,
.tweak-blog-item-width-narrow .blog-item-wrapper .author-name,
.tweak-blog-item-width-narrow .blog-item-wrapper .author-bio,
.tweak-blog-item-width-narrow .blog-item-wrapper .author-website {
  margin-top: 0.3rem !important;
}
.tweak-blog-item-width-narrow .share-wrapper {
  margin-right: 0rem;
  display: flex;
  padding: 25px 0px;
}
@media screen and (max-width: 767px) {
  .tweak-blog-item-width-narrow .share-wrapper {
    margin-right: 0rem;
  }
}
.tweak-blog-item-width-narrow .button-container {
  display: flex;
  align-items: center;
  padding: 0px 10px;
}
.tweak-blog-item-width-narrow .button-container:first-child {
  padding-left: 0px!important;
}
.tweak-blog-item-width-narrow .button-container:last-child {
  padding-right: 0px!important;
}
.tweak-blog-item-width-narrow .social-icon {
  fill: var(--black);
  opacity: 1;
  height: 18px;
  transition: all 0.2s ease;
}
.tweak-blog-item-width-narrow .social-icon:hover {
  opacity: 1;
  transition: all 0.2s ease;
}
.tweak-blog-item-width-narrow .facebook:hover {
  fill: var(--accent);
}
.tweak-blog-item-width-narrow .linkedin:hover {
  fill: var(--accent);
}
.tweak-blog-item-width-narrow .twitter:hover {
  fill: var(--accent);
}
.tweak-blog-item-width-narrow .copy:hover {
  fill: var(--accent);
}
.tweak-blog-item-width-narrow .social-link {
  display: flex;
  align-items: center;
}
.tweak-blog-item-width-narrow .btnClipboardJS {
  border: none!important;
  background: none!important;
  padding: 0px!important;
  transition: all 0.2s ease !important;
}
/*Super remove bottom margin*/
body .sqs-block-summary-v2 .summary-block-setting-design-list .summary-item {
  margin-bottom: unset!important;
}
/*Summary Block*/
.sqs-block-summary-v2 .summary-block-setting-design-list {
  -webkit-animation: 0.8s ease 0s normal forwards 1 flexload !important;
  animation: 0.8s ease 0s normal forwards 1 flexload !important;
  max-width: var(--blog-width) !important;
  margin-left: auto!important;
  margin-right: auto!important;
  /*Remove Block Padding*/
  /*List Summary Small*/
}
.sqs-block-summary-v2 .summary-block-setting-design-list .summary-item {
  margin-bottom: unset!important;
  padding: 18px 0px!important;
  border-bottom: 1px solid var(--tweak-summary-block-stroke-color);
  width: 100%!important;
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list {
  width: 100%!important;
  /*Summary Title*/
  /*Summary Title Link*/
  /*Summary Title Arrow*/
  /*Summary Meta Container*/
  /*Remove Meta Below Title*/
  /*Summary Meta*/
  /*Summary Item Categories*/
  /*Meta Tags*/
  /*Hide Meta Divider*/
  /*Summary Meta NO CLICK*/
  /*Summary Text*/
  /*Summary Container HOVER*/
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-title {
  line-height: 1.5 !important;
  width: fit-content !important;
  text-align: left!important;
  padding-bottom: 0!important;
  margin-bottom: 0!important;
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-title a {
  width: 100%!important;
  line-height: inherit!important;
  align-items: center;
  margin-bottom: 0!important;
  transition: var(--trans) !important;
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-title a:before {
  position: absolute;
  opacity: 0;
  margin-left: -10px;
  font-family: var(--arrows) !important;
  content: "→";
  transition: var(--trans);
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-container--below-title {
  min-width: 30%!important;
  max-width: 30%!important;
  display: block!important;
  padding: unset!important;
  text-align: right!important;
  line-height: 0.5 !important;
  margin-bottom: 0px!important;
}
@media screen and (max-width: 767px) {
  .sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-container--below-title {
    min-width: 22%!important;
    max-width: 22%!important;
  }
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-container--above-title {
  display: none!important;
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-item {
  font-size: 0.7em;
  text-transform: uppercase;
  text-align: right;
  opacity: 1!important;
}
@media screen and (max-width: 767px) {
  .sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-item {
    font-size: 0.6em !important;
  }
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-item--cats,
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-item.summary-metadata-item--date,
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-item--tags {
  border-radius: 4px!important;
  background: var(--secondary-color);
  border: none;
  padding: 5px 7px;
  text-transform: uppercase!important;
  font-style: normal;
  letter-spacing: 0.07em !important;
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-item--tags {
  color: var(--dark) !important;
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-item:after {
  display: none!important;
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-metadata-item a,
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list a.blog-item-category,
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .blog-author-name {
  pointer-events: none!important;
  cursor: default!important;
}
.sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .sqs-gallery-meta-container {
  display: flex;
  float: unset!important;
  flex-direction: row!important;
  justify-content: space-between;
  align-items: center;
}
@media screen and (min-width: 767px) {
  .sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-title:hover {
    /*Title*/
    /*Arrow*/
  }
  .sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-title:hover a {
    padding-left: 18px;
  }
  .sqs-block-summary-v2 .summary-block-setting-design-list .sqs-gallery-design-list .summary-title:hover a:before {
    opacity: 1!important;
    margin-left: -18px;
    transition: opacity 0.3s ease;
  }
}
.item-pagination[data-collection-type^="blog"],
.item-pagination[data-collection-type^="portfolio"],
.item-pagination[data-collection-type^="event"] {
  display: none!important;
}
/*REMOVE Standard Arrow Container*/
.item-pagination-link .item-pagination-icon,
.item-pagination-link .item-pagination-icon svg {
  display: none!important;
}
/*Newsletter Form*/
.newsletter-form {
  display: flex!important;
  align-items: center!important;
}
/*Remove Header + Footnote*/
.newsletter-block .newsletter-form-header,
.newsletter-form-footnote {
  display: none;
}
/*Remove Padding, Margin, MinW*/
.newsletter-form-button-wrapper,
.newsletter-form-fields-wrapper,
.newsletter-form-field-wrapper,
.field.email.required,
.field.name.required {
  min-width: unset!important;
  margin: 0!important;
  padding: 0!important;
  -webkit-animation: 0.3s ease 0s normal forwards 1 flexload;
  animation: 0.3s ease 0s normal forwards 1 flexload;
}
/*FLOAT*/
/*Wrapper Alignment*/
.newsletter-form-wrapper--layoutFloat.newsletter-form-wrapper--alignCenter .newsletter-form {
  justify-content: center!important;
  align-items: center!important;
}
.newsletter-form-wrapper--layoutFloat.newsletter-form-wrapper--alignLeft .newsletter-form {
  justify-content: flex-start !important;
  align-items: flex-start !important;
}
.newsletter-form-wrapper--layoutFloat.newsletter-form-wrapper--alignRight .newsletter-form {
  justify-content: flex-end !important;
  align-items: flex-end !important;
}
.newsletter-form-wrapper--layoutFloat {
  /*Newsletter Form Body*/
  /*Newsletter Button Wrapper*/
  /*Newsletter Button*/
}
.newsletter-form-wrapper--layoutFloat .newsletter-form-fields-wrapper,
.newsletter-form-wrapper--layoutFloat fieldset {
  display: flex!important;
}
@media screen and (min-width: 700px) {
  .newsletter-form-wrapper--layoutFloat .newsletter-form-fields-wrapper,
  .newsletter-form-wrapper--layoutFloat fieldset {
    flex-direction: row!important;
    gap: 10px!important;
  }
}
@media screen and (max-width: 700px) {
  .newsletter-form-wrapper--layoutFloat .newsletter-form-fields-wrapper,
  .newsletter-form-wrapper--layoutFloat fieldset {
    flex-direction: column!important;
    gap: 10px;
  }
}
.newsletter-form-wrapper--layoutFloat .newsletter-form-body {
  gap: 10px!important;
  padding: 0!important;
  width: fit-content;
  position: relative;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 700px) {
  .newsletter-form-wrapper--layoutFloat .newsletter-form-body {
    flex-direction: column!important;
    align-items: stretch!important;
    width: 100%!important;
    gap: 10px!important;
  }
}
.newsletter-form-wrapper--layoutFloat .newsletter-form-button-wrapper {
  left: 0!important;
  position: relative!important;
  height: 100%!important;
}
@media screen and (min-width: 700px) {
  .newsletter-form-wrapper--layoutFloat .newsletter-form-button-wrapper {
    left: 5px;
  }
}
.newsletter-form-wrapper--layoutFloat .newsletter-form-button {
  padding: 14px 20px!important;
  display: flex!important;
  position: relative!important;
  align-items: center!important;
  justify-content: center;
  border-radius: var(--global-radius) !important;
  transition: var(--trans) !important;
}
.newsletter-form-wrapper--layoutFloat .newsletter-form-button:before {
  border-radius: var(--global-radius) !important;
}
.newsletter-form-wrapper--layoutFloat .newsletter-form-button:hover {
  opacity: 1!important;
}
@media screen and (max-width: 700px) {
  .newsletter-form-wrapper--layoutFloat .newsletter-form-button {
    width: 100%!important;
  }
}
/*STACK*/
/*Align Wrppers*/
.newsletter-form-wrapper--layoutStack.newsletter-form-wrapper--alignCenter .newsletter-form {
  justify-content: center!important;
  align-items: center!important;
}
.newsletter-form-wrapper--layoutStack.newsletter-form-wrapper--alignLeft .newsletter-form {
  justify-content: flex-start !important;
  align-items: flex-start !important;
}
.newsletter-form-wrapper--layoutStack.newsletter-form-wrapper--alignRight .newsletter-form {
  justify-content: flex-end !important;
  align-items: flex-end !important;
}
.newsletter-form-wrapper--layoutStack {
  /*Newsletter Form Body*/
  /*Form Field*/
  /*Button*/
}
.newsletter-form-wrapper--layoutStack .newsletter-form-fields-wrapper,
.newsletter-form-wrapper--layoutStack fieldset {
  max-width: unset!important;
  display: flex!important;
  flex-direction: column!important;
  gap: 5px;
}
.newsletter-form-wrapper--layoutStack .newsletter-form-body {
  text-align: center!important;
  padding: 0!important;
  width: 100%;
  max-width: 500px;
  position: relative;
  display: flex!important;
  align-items: stretch!important;
  flex-direction: column!important;
  gap: 8px;
  align-items: center;
}
.newsletter-form-wrapper--layoutStack .newsletter-form-field-wrapper {
  max-width: unset!important;
}
.newsletter-form-wrapper--layoutStack .newsletter-form-field-element {
  text-align: center!important;
}
.newsletter-form-wrapper--layoutStack .newsletter-form-button,
.newsletter-form-wrapper--layoutStack .newsletter-form-button-wrapper {
  border-radius: var(--global-radius) !important;
  margin: 0!important;
  width: 100%!important;
}
.newsletter-form-wrapper--layoutStack .newsletter-form-button {
  padding: 15px!important;
}
.newsletter-form-wrapper--layoutStack .newsletter-form-button:hover {
  opacity: 1!important;
}
/*Newsletter Field Styles*/
.sqs-block-newsletter .newsletter-form-field-element {
  min-width: 15rem!important;
  padding: 14px!important;
  border-radius: var(--global-radius) !important;
  border: none!important;
  -webkit-border-radius: var(--global-radius) !important;
  transition: var(--trans) !important;
  outline-offset: 3px;
  outline: 1px solid transparent;
  background: var(--secondary-color);
  color: var(--alt-color) !important;
}
.sqs-block-newsletter .newsletter-form-field-element::placeholder {
  color: var(--alt-color) !important;
  opacity: 0.5;
}
.sqs-block-newsletter .newsletter-form-field-element:focus {
  outline: 1px solid var(--accent-color) !important;
  background: var(--secondary-color);
}
@media screen and (max-width: 767px) {
  .sqs-block-newsletter .newsletter-form-field-element {
    text-align: center!important;
  }
}
@media screen and (max-width: 767px) {
  .sqs-block-form.sqs-background-enabled {
    padding: 50px var(--sqs-mobile-site-gutter) !important;
  }
}
/*Field Title*/
.sqs-block-form .field-list .title {
  position: relative!important;
  width: fit-content !important;
}
/*Field Text / Focus Adjustment*/
.sqs-block-form input,
.sqs-block-form select,
.sqs-block-form textarea,
.sqs-block-form radio,
.sqs-block-form checkbox,
.sqs-block-form .caption-text {
  transition: var(--trans) !important;
  outline-offset: 3px!important;
  outline: 1px solid transparent;
}
.sqs-block-form input:focus,
.sqs-block-form select:focus,
.sqs-block-form textarea:focus,
.sqs-block-form radio:focus,
.sqs-block-form checkbox:focus,
.sqs-block-form .caption-text:focus {
  outline: 1px solid var(--tweak-form-block-stroke-color);
}
.sqs-block-form ::placeholder,
.sqs-block-form select.show-placeholder,
.sqs-block-form .form-input-prefix {
  color: var(--tweak-form-block-stroke-color) !important;
  opacity: 1!important;
}
/*Replace "reqired" with "*" */
.form-wrapper .field-list .description.required {
  visibility: hidden;
  font-family: var(--arrows) !important;
  font-size: 0!important;
}
.form-wrapper .field-list .description.required:after {
  visibility: visible;
  position: absolute;
  top: 4px;
  opacity: 0.4;
  right: 0;
  content: '*' !important;
  font-size: 12px;
}
/*Form Button*/
.form-submit-button {
  height: 50px!important;
}
/*Description in corner*/
@media screen and (min-width: 767px) {
  .list-item-content__description {
    display: flex;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .list-item-content__description p {
    margin: 0;
  }
}
/*Add Image Overlay*/
.slide.list-item img {
  filter: brightness(0.7) !important;
}
/*Slideshow Wrap*/
.slideshow-holder {
  border-radius: var(--hero-radius);
}
/*Remove Grab Icon*/
.slideshow-gutter {
  cursor: unset!important;
}
/*Main Slideshow Buttons*/
.user-items-list-banner-slideshow .user-items-list-banner-slideshow__arrow-button {
  border-radius: 0px!important;
  display: flex;
  align-items: center;
  width: 25vw!important;
  height: 100%!important;
  cursor: unset!important;
}
.user-items-list-banner-slideshow .user-items-list-banner-slideshow__arrow-button:focus {
  outline: none!important;
}
/*LEFT Hover Arrow*/
.desktop-arrows.arrow-container.arrow-container--left {
  border-radius: 0px!important;
  left: 0!important;
}
@media screen and (min-width: 767px) {
  .desktop-arrows.arrow-container.arrow-container--left {
    cursor: url('https://raw.githubusercontent.com/StudioMesa/template-assets/main/left.svg'), w-resize !important;
  }
}
.desktop-arrows.arrow-container.arrow-container--left:focus {
  border-radius: 0px!important;
  outline: none!important;
}
/*RIGHT Hover Arrow*/
.desktop-arrows.arrow-container.arrow-container--right {
  border-radius: 0px!important;
  right: 0!important;
}
@media screen and (min-width: 767px) {
  .desktop-arrows.arrow-container.arrow-container--right {
    cursor: url('https://raw.githubusercontent.com/StudioMesa/template-assets/main/right.svg'), e-resize;
  }
}
.desktop-arrows.arrow-container.arrow-container--right:focus {
  outline: none!important;
}
/*Remove Standard Arrow Buttons*/
@media screen and (min-width: 767px) {
  .user-items-list-banner-slideshow .user-items-list-banner-slideshow__arrow-icon {
    display: none!important;
  }
}
.user-items-list-banner-slideshow .user-items-list-banner-slideshow__arrow-icon:focus {
  outline: none!important;
}
/*Remove Background Color*/
.user-items-list-banner-slideshow__arrow-icon-background {
  background: unset!important;
}
.user-items-list-banner-slideshow__arrow-icon-background:focus {
  outline: none!important;
}
/*Project Link Container*/
.list-item-content__button-container {
  justify-content: center;
  position: absolute;
  display: flex;
  width: 100%;
  height: 100vh;
  bottom: -2vw !important;
  margin-top: 0!important;
}
/*Project Link Button*/
.list-item-content__button.sqs-block-button-element.sqs-block-button-element--medium.sqs-button-element--primary {
  background: none!important;
  color: transparent!important;
  border-radius: 0!important;
  position: relative;
  width: 50vw!important;
  height: 100%!important;
  z-index: 2;
  display: flex;
  padding: 0px!important;
  border: none!important;
}
@media screen and (min-width: 767px) {
  .list-item-content__button.sqs-block-button-element.sqs-block-button-element--medium.sqs-button-element--primary {
    cursor: url('https://raw.githubusercontent.com/StudioMesa/template-assets/main/down.svg'), pointer !important;
  }
}
/*Project Link Hover*/
.list-item-content__button.sqs-block-button-element.sqs-block-button-element--medium.sqs-button-element--primary:hover {
  background: none!important;
}
@media screen and (min-width: 767px) {
  .list-item-content__button.sqs-block-button-element.sqs-block-button-element--medium.sqs-button-element--primary:hover {
    cursor: url('https://raw.githubusercontent.com/StudioMesa/template-assets/main/down.svg'), pointer !important;
  }
}
.list-item-content__button.sqs-block-button-element.sqs-block-button-element--medium.sqs-button-element--primary:after {
  display: none!important;
}
/*Mobile Arrows*/
.user-items-list-banner-slideshow .mobile-arrows {
  justify-content: space-between;
  height: 50%;
}
/*Remove Title Margin*/
@media screen and (max-width: 767px) {
  .list-item-card-background {
    margin: 20px 0px!important;
  }
  .list-item-card-background h2,
  .list-item-card-background p {
    margin: 10px 30px!important;
  }
  /*Height of Slideshow*/
  .slides.slides--initialized {
    min-height: 50vh!important;
  }
}
/*Single column portfolio grid*/
@media screen and (max-width: 767px) {
  .gallery-grid--layout-grid .gallery-grid-wrapper {
    display: flex;
    flex-direction: column;
    gap: var(--sqs-mobile-site-gutter) !important;
  }
}
.blog-basic-grid {
  margin-top: 0!important;
  padding-top: 0!important;
  padding-bottom: 100px!important;
  padding: 0!important;
  margin: unset!important;
  /*Blog Title*/
  /*Link Out Arrow*/
  /*Primary Meta*/
  /*Meta Section*/
  /*Categories List*/
  /*Excerpt*/
  /*Blog Date*/
  /*Delimiter*/
  /*Grid Item*/
  /*Hidden Class*/
  /*Grid Pagination*/
  /*Pagination Text*/
}
@media screen and (max-width: 767px) {
  .blog-basic-grid .blog-title {
    font-size: 22px!important;
    letter-spacing: -0.015em !important;
  }
}
.blog-basic-grid .passthrough-link:hover:after {
  margin-left: 5px;
}
.blog-basic-grid .passthrough-link:after {
  transition: var(--trans) !important;
  font-family: var(--arrows) !important;
}
.blog-basic-grid .blog-categories {
  pointer-events: none!important;
  border-radius: 50px!important;
  background: var(--light);
  color: var(--dark) !important;
  border: none;
  padding: 8px;
  text-transform: uppercase!important;
  letter-spacing: 0.07em !important;
  font-size: 10px!important;
  transition: var(--trans);
}
.blog-basic-grid .blog-meta-section {
  align-items: center!important;
}
.blog-basic-grid .blog-meta-primary .blog-categories-list {
  display: flex!important;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.blog-basic-grid .blog-excerpt p {
  line-height: 1.5 !important;
  font-size: 13px!important;
  letter-spacing: 0.01em !important;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.blog-basic-grid .blog-date {
  letter-spacing: 0.01em !important;
  font-weight: 400;
  color: var(--dark);
  font-size: 12px!important;
}
.blog-basic-grid .blog-category-delimiter {
  padding: 0px 2px 0px 2px;
}
.blog-basic-grid .blog-basic-grid--container {
  overflow: hidden !important;
  display: block;
}
.blog-basic-grid .blog-basic-grid--container.hidden {
  display: none !important;
}
.blog-basic-grid #filter-select-wrap .filter-select {
  display: none;
}
.blog-basic-grid #filter-select-wrap.open .filter-select {
  display: block;
}
.blog-basic-grid .blog-list-pagination {
  position: absolute;
  bottom: 0;
  right: 0;
  width: fit-content !important;
}
.blog-basic-grid .blog-list-pagination .newer,
.blog-basic-grid .blog-list-pagination .older {
  flex: unset!important;
}
/*Arrow Links Display Footer*/
#footer-sections .sqs-block-html a {
  display: unset;
}
/*Content Align Bottom: Card*/
section.vertical-alignment--bottom {
  z-index: 100!important;
}
section.vertical-alignment--bottom .content-wrapper {
  padding-top: 0px!important;
  padding-bottom: 0px!important;
  margin-top: calc(25.8px*-2) !important;
  margin-bottom: calc(25.8px*-2) !important;
  border-radius: 30px;
  margin: 0 auto;
  max-width: var(--sqs-site-max-width);
}
/*Inset Sections Mobile + Tab*/
.tweak-blog-basic-grid-width-inset .blog-basic-grid,
.tweak-portfolio-grid-basic-height-custom .portfolio-grid-basic,
.tweak-products-width-inset .products.collection-content-wrapper,
.tweak-events-stacked-height-medium .events {
  padding-left: 0!important;
  padding-right: 0!important;
  margin: 0 auto!important;
}
/*Inset Sections Mobile + Tab*/
@media screen and (max-width: 1250px) {
  .tweak-blog-basic-grid-width-inset .blog-basic-grid,
  .tweak-portfolio-grid-basic-height-custom .portfolio-grid-basic,
  .tweak-products-width-inset .products.collection-content-wrapper,
  .tweak-events-stacked-height-medium .events {
    padding-left: var(--sqs-site-gutter) !important;
    padding-right: var(--sqs-site-gutter) !important;
    margin: var(--sqs-site-gutter) auto !important;
  }
}
/*Inset Sections Mobile + Tab*/
@media screen and (max-width: 767px) {
  .tweak-blog-basic-grid-width-inset .blog-basic-grid,
  .tweak-portfolio-grid-basic-height-custom .portfolio-grid-basic,
  .tweak-products-width-inset .products.collection-content-wrapper,
  .tweak-events-stacked-height-medium .events {
    padding-left: var(--sqs-mobile-site-gutter) !important;
    padding-right: var(--sqs-mobile-site-gutter) !important;
    margin: var(--sqs-mobile-site-gutter) auto !important;
  }
}
